@charset "utf-8";

body,
ul,
ol,
dl,
li,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
    font-family: "Microsoft YaHei";
}

img {
    border: none;
    vertical-align: middle;
}

input,
button,
textarea,
select {
    *font-size: 100%;
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
}

select,
button {
    cursor: pointer;
}

label {
    display: inline-block;
    cursor: pointer;
}

body {
    background: #fff;
	color: #444;
    font-family: Microsoft YaHei, SimSun, Arial, Helvetica, sans-serif;
}

ul,
ol {
    list-style: none;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

iframe {
    border: none;
}

/*默认a标签样式*/
a:link,
a:visited {
    color: #5e5e5e;
    text-decoration: none;
}

/*a:active { color: #666; }*/
/*浮动*/
.fl {
    float: left;
}

.fr {
    float: right;
}

/* 清除浮动 */
.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: none;
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/*相对定位*/
.pr {
    position: relative;
}

/*绝对定位*/
.pa {
    position: absolute;
}

/*弹性盒布局*/
.df {
    display: flex;
    flex-wrap: wrap;
}

/*弹性盒布局*/
.dfsb {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

/*弹性盒布局--垂直--居中*/
.dfc {
    display: flex;
    align-items: center;
}

/*弹性盒布局--垂直水平--居中*/
.dfcc {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

/*单选框和复选框*/
/*单选框和复选框 未选中 样式*/
label input[type="radio"]+span,
label input[type="checkbox"]+span {
    display: inline-block;
}

/*单选框和复选框 已选中 样式*/
/*显示隐藏*/
.hide {
    display: none;
}

.show {
    display: block;
}

/*宽度满屏*/
.w {
    width: 100%;
}

/*块元素居中*/
.ma {
    margin: 0 auto;
}

.w12,
.box {
    width: 16rem;
    margin: 0 auto;
}

/*行内元素居中*/
.tac {
    text-align: center;
}

/*行内元素居左*/
.tal {
    text-align: left;
}

/*行内元素居右*/
.tar {
    text-align: right;
}

/*加粗*/
.fwb {
    font-weight: bold;
}

/*页面主要内容*/
.container {
    width: 95%;
    margin: 0 auto;
}

/*公共--title*/
.title,
.white {
    text-align: center;
    padding-top: 0.6rem;
}

.title h1 {
    font-size: 0.6rem;
    /* font-weight: bold; */
    display: block;
    padding: 0.2rem 0;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
    position: relative;
}

.title h1::before,.title h3::before{
    background: #2e88ed none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 40px;
}

.title h1::after,.title h3::after{
    background: #2e88ed none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: 20px;
    position: absolute;
    width: 5px;
}

.title h2 {
    font-size: 0.6rem;
    /* font-weight: bold; */
    color: #333333;
    margin-bottom: .1rem;
}

.title h3{
    color: #747b96;
    font-weight: 500;
    font-size: .35rem;
    padding: 0rem 0 .3rem;
    position: relative;
}

.white h3::after,.white h3::before{
    background-color: #fff;
}

.white h2,.white h3{
    color: #FFFFFF !important;
}

.title hr {
    border: none;
    width: 60px;
    height: 4px;
    background: #2E88ED;
    border-radius: 2px;
    margin: 24px auto 30px;
}

.title p {
    font-size: .34rem;
    margin-bottom: 40px;
    line-height: .6rem;
}

.white h1,.white p {
    color: #FFFFFF;
}

/* .white p{
    font-size: 22px;
    font-weight: 700;
} */

.white hr {
    background: #FFFFFF;
}

/*公共--头部*/
header {
    background: #FFFFFF;
    box-shadow: 0px 0.027rem 0.107rem 0px rgba(197, 197, 197, 0.35);
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 100;
}

header .container {
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

header .container .logo {
    height: 60px;
}

header .container #NavMenu {
    position: absolute;
    top:50%;
    right: 15px;
    transform: translateY(-50%);
}

.layui-icon-shrink-right{
    color: #2e88ed;
}

.layui-icon-spread-left{
    color: #ff5722;
}

.layui-dropdown {
    position: fixed;
    top: 75px !important;
}

.layui-menu .layui-menu-item-down>.layui-menu-body-title {
    color: #2e88ed !important;
}

/*公共--底部*/
footer {
    height: 1.6rem;
    background: #3A3A3A;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer p {
    font-size: 0.24rem;
    font-family: PingFangSC;
    font-weight: 400;
    color: #999999;
    line-height: 0.4rem;
    text-align: center;
}

/*公共--banner*/
.banner {
    width: 100%;
    height: 5.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: url(../images/banner.jpg) no-repeat center;
  background-position: center center;
    background-size: cover;
}

.banner img{
    width: 86%;
    /* max-width: 1200px; */
}
.banner_row{
  width: 86%;
  margin-top: 0.4rem;
  display: flex;
  justify-content: space-between;
}

.banner_row a{
  width: 46%;
  height: 0.8rem;
  line-height: 0.8rem;
  font-size: 0.36rem;
  background: #fbfbfb;
  text-align: center;
  border-radius: 3px;
}

.banner_row a:last-child{
  background: #FFD32C;
}

.banner_row a:hover{
  opacity: .9;
}
/* 美国常青胜名校指向性(点招)保录*/
.sjmxtxz .content {
    background: #FFFFFF;
    margin-bottom: 1rem;
    text-align: center;
    line-height: 0.6rem;
}

.sjmxtxz .content h3 {
    font-weight: 600;
    font-size: 0.34rem;
	line-height: .6rem;
}

.sjmxtxz .content p {
    font-size: 0.34rem;
	line-height: .6rem;
}

/* 拿OFFER才是王道 */
.offer {
    width: 100%;
    background: url(../images/lxtop_offer_bj.jpg) no-repeat center top;
    background-size: 100% 100%;
    padding-bottom: 0.4rem;
}

.offer .mySwiper ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 1rem;
}

.offer .mySwiper li{
    width: 44%;
    position: relative;
    text-align: center;
    padding: 0 .15rem;
}


.offer .mySwiper li img{
    width: 100%;
    height: 8rem;
    margin: 0 auto;
}

.offer .mySwiper .info{
    width: 100%;
    height: 2.5rem;
    background: url(../images/bot.png) no-repeat center top;
    background-size: 100% 100%;
    z-index: 9;
    transition: 0.3s;
    position: absolute;
    left:0;
    bottom: 0;
}

.offer .mySwiper .info div{
    margin-top: 1px;
}


.offer .mySwiper h3 {
    font-size: .35rem;
    color: #0052d9;
    text-align: center;
    font-weight: normal;
    padding-top: .6rem;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: .1rem;
}

.offer .mySwiper p{
    font-size: .35rem;
    line-height: .6rem;
    color: rgb(102, 102, 102);
}

.swiper-pagination{
    position: initial !important;
    bottom: 0 !important;
}

.swiper-pagination-bullet{
    width: .6rem !important;
    height: .6rem !important;
    background: none !important;
    border:2px solid #7ebefa !important;
    opacity:1 !important;
    position: relative;
}

.swiper-pagination-bullet-active::after {
    position: absolute;
    left: auto;
    top: 50%;
    content: "";
    height: 12px;
    width: 12px;
    background: #2e88ed;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.swiper-wrapper{
    margin-bottom: .4rem;
}
/* 研究生保录流程 */
.yjsbllc_list {
    width: 100%;
    background: url(../images/bllc_bg.jpg) no-repeat;
    background-size: 100% 100%;
    padding-bottom: 1rem;
}

.yjsbllc_list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: .1rem;
}

.yjsbllc_list ul li {
    width: 46%;
    border-radius: 16px;
    background: #ffffff;
    box-sizing: border-box;
    padding: .8rem .1rem .2rem .1rem;
    margin: 0 auto;
    position: relative;
}
.yjsbllc_list ul li:nth-child(3){margin-top: 1rem}
.yjsbllc_list ul li:nth-child(4){margin-top: 1rem}
.yjsbllc_list ul li span {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    line-height: 1rem;
    background-color: rgb(46, 136, 237);
    border-radius: 50%;
    border: .1rem solid #ffffff;
    text-align: center;
    font-size: .5rem;
    color: #FFFFFF;
    position: absolute;
    top: -0.6rem;
    left: 50%;
    transform: translateX(-50%);
}

.yjsbllc_list ul li p {
    line-height: .6rem;
    font-size: .34rem;
    margin: 0 auto;
}

/* 师资团队 */
.sjtd{
    margin: 0rem auto 0rem;
}

.gyn{    
    display: flex;
    justify-content: space-between;
    box-shadow: rgba(7, 56, 94, 0.09) 0px 3px 15px 0px;
    border: 1px solid rgb(247, 250, 251);
    margin: .8rem 0 .4rem;
}

.gyn .gyn_left{    
    width: 35rem;
    background: #E1EAF9;
    padding-bottom: .4rem;
}

.gyn .gyn_left img{    
    width: 100%;
    margin-bottom: .1rem;
}

.gyn .gyn_left div{    
    padding-left: .38rem;
}

.gyn .gyn_left h4{    
    color: #1a73e8;
    font-size: .6rem;
	font-weight: 600;
}

.gyn .gyn_left h5{    
    color: #1a73e8;
    font-size: .34rem;
}

.gyn .gyn_left p{    
    width: 100%;
    font-size: .34rem;
}

.gyn .gyn_right{    
    display: flex;
    align-items: center;
    padding: 0rem .35rem;
}

.gyn .gyn_right p{    
    font-size: .34rem;
    line-height: .6rem;
}

.sjtd li{
    border-radius: .1rem;
    background-color: rgb(225, 234, 249);
    box-shadow: rgba(7, 56, 94, 0.09) 0px 3px 15px 0px;
    border: 1px solid rgb(247, 250, 251);
    border-image: initial;
    margin: 0px auto .4rem;
    padding: 0 .4rem 0;    
    font-family: SourceHanSansCN;
    position: relative;
}

.sjtd li:nth-child(1){
    background:rgb(225, 234, 249) url(../images/sztd2_bg.png) no-repeat center bottom;
    background-size: 100%;
}

.sjtd li:nth-child(2){
    background:rgb(225, 234, 249) url(../images/sztd3_bg.png) no-repeat center top;
    background-size: 100% cover;
}

.sjtd li h4{
    font-weight: 600;
    font-size: .6rem;
    color: #1a73e8;
    margin:.8rem auto 0rem;
}

.sjtd li h5{
    font-weight: 600;
    font-size: .34rem;
    margin-bottom: .5rem;
}

.sjtd li h6{
    font-size: .34rem;
    margin-bottom: 5px;
	font-weight: 600;
}

.sjtd li p{
    font-size: .34rem;
    line-height: .6rem;
    margin-bottom: .66rem;
}

.sjtd li img{
    width: 2rem;
    position: absolute;
    top:1rem;
    right: 1rem;
}

/* 招生官团队 */
.zsgtd ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: .8rem;
}

.zsgtd ul li{
    width: 100%;
    background: #e8f1ff;
    border-radius: .6rem;
    padding: .6rem 0px .8rem;
    position: relative;
    display: flex;
    margin-bottom: .7rem;
}

.zsgtd ul li div {
    width: 80%;
    margin: 1.6rem auto 0;
    padding: 2.1rem .6rem 1.3rem;
    background: #ffffff;
    border-radius: .4rem;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.04);
    text-align: center;
    position: relative;
}

.zsgtd ul li img{
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    background: #dbe7ff;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
    border: 12px solid #FFFFFF;
    position: absolute;
    top:-1.3rem;
    left: 50%;
    transform: translateX(-50%);
}

.zsgtd ul li h5{
    font-size:.6rem;
    font-weight: 600;
    color: #1a73e8;
    margin-bottom: 4px;
}

.zsgtd ul li h6{
    font-size: .4rem;
    color: #666;
    margin-bottom: .4rem;
}

.zsgtd ul li p{
    font-size: .34rem;
    line-height: .6rem;
    text-align: left;
}

/* TOP名校研究生历年申请数据库 */
.lssjk {
}

.data_rate{
    margin: .6rem auto 1rem;
}

.lssjk .data_rate dl {
    width: 98%;
    margin: 0 auto;
    font-size: .34rem;
}

.data_rate dt, .data_rate dd {
    height: 1.1rem;
    line-height: 1.1rem;
    display: flex;
    justify-content: space-between;
    margin-top: 2px;
}

.data_rate dd:hover span {
    background: #ffffff;
    box-shadow: 0 0 15px rgba(46, 136, 237, .4);
    position: relative;
    transform: scale(1.01);
}

.data_rate dd:nth-child(even) span {
    background: #f1f6f9;
}

.data_rate dd:nth-child(odd) span {
    background: #e5ecf1;
}

.data_rate dt span, .data_rate dd span {
    width: 20%;
    text-align: center;
}

.data_rate dt span:nth-child(1), .data_rate dd span:nth-child(1) {
    width: 38%;
    text-align: center;
}

.data_rate dt span {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2e88ed;
    border-radius: .2rem .2rem 0 0;
    font-weight: bold;
}

.data_rate dd span:last-child {
    font-weight: bold;
}

.data_rate dt span em {
    font-style: normal;
    text-align: center;
    color: #ffffff;
    line-height: 120%;
}

/* 研究生保录流程 */
.yjsbllc {
    width: 100%;
    background: url(../images/yjsbllc_bg2.jpg) no-repeat;
    background-size: 100% 100%;
    padding-bottom: 0.8rem;
}

.yjsbllc_cotent{
    margin: 1rem auto 0;
    padding: 0 .6rem;
}

.yjsbllc_cotent li{
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    margin-bottom: 1.8rem;
}

.yjsbllc_cotent li:nth-last-child(1){
    margin-bottom: 0;
}


.yjsbllc_cotent li img{
    width: 2rem;
}

.yjsbllc_cotent li:nth-child(odd) img{
    margin-right: .6rem;
}

.yjsbllc_cotent li:nth-child(even) img{
    margin-left: .6rem;
}

.yjsbllc_cotent li div{
    text-align: left;
    position: relative;
}

.yjsbllc_cotent li div img{
    width: 1.2rem;
    position: absolute;
    bottom: -2rem;
    left: -0.4rem;
}

.yjsbllc_cotent li:nth-child(even) div img{
    right: -.2rem;
    left: auto;
}

.yjsbllc_cotent li h5{
    font-family: SourceHanSansCN;
    font-weight: bold;
    font-size: .36rem;
    margin:0 0 .2rem;
}

.yjsbllc_cotent li span{
    display: inline-block;
    width: 0.7rem;
    height: 0.7rem;
    line-height: 0.7rem;
    background: #2E88ED;
    border-radius: 50%;
    font-family: SourceHanSansCN;
    font-weight: bold;
    font-size: .36rem;
    margin-left: .2rem;
    text-align: center;
}

.yjsbllc_cotent li p{
    line-height: .6rem;
    font-size: .34rem;
}

/* 青胜留学的优势 */
.lxys {
    width: 100%;
}

.lxys img{
    width: 100%;
    margin-top: 1rem;
}


.lxys_cotent {
    height:13.6rem;
    background: url(../images/lxys_bg.png) no-repeat center top;
    background-size: 60% auto;
    margin-top: 4.5rem;
}

.lxys_cotent ul{
    position: relative;
}

.lxys_cotent ul li{
    width: 45%;
    position: absolute;
}

.lxys_cotent ul li h5{
    font-size: .36rem;
    font-weight: bold;
    display: block;
}

.lxys_cotent ul li p{
    color: #747b96;
    font-size: .3rem;
}

.lxys_cotent ul li:nth-child(1),.lxys_cotent ul li:nth-child(2){
    top:-3.8rem;
}

.lxys_cotent ul li:nth-child(3),.lxys_cotent ul li:nth-child(4){
    top:3.6rem;
}

.lxys_cotent ul li:nth-child(5){
    top:8rem;
    left: 50% !important;
    transform: translateX(-50%);
    text-align: left !important;
}

.lxys_cotent ul li:nth-child(5) h5{
    text-align: left !important;
}

.lxys_cotent ul li:nth-child(odd){
    text-align: right;
    left:0;
}

.lxys_cotent ul li:nth-child(even){
    text-align: left;
    right:0;
}

.lxys_cotent ul li:nth-child(odd) h5{
    text-align: right;
}

.lxys_cotent ul li:nth-child(even) h5{
    text-align: left;
}



/* 办理流程 */
.bllc {
    width: 100%;
    background: url(../images/bg3.jpg) no-repeat;
    background-size: 100% 100%;
}


.bllc ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 1.5rem;
}

.bllc li {
    width: 33.33%;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 1.5rem;
}

.bllc li div{
    width: 1.7rem;
    height: 1.7rem;
    line-height:1.7rem;
    background: #FFFFFF;
    border-radius: 50%;
    margin: 0 auto 0.6rem;
    position: relative;
}

.bllc li div::before{
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 1.7rem;
    height: 1.7rem;
    background: #fff repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: pulse-border 1.5s ease-out infinite;
    animation: pulse-border 1.5s ease-out infinite;
}

@keyframes pulse-border {
    0% {
      -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      opacity: 1
    }
    100% {
      -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
      opacity: 0
    }
}

.bllc li img {
    width:.7rem;
    z-index: 3;
    position: absolute;
    top:50%;
    left:50%;
    transform: translateX(-50%) translateY(-50%);
}

.bllc li p{
    font-size: .34rem;
}

/* 合作院校 */
.hzyx {
    width: 100%;
    text-align: center;
}
.hzyx ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.hzyx .container li {
    width: 33.33%;
    height: 2.9rem;
    background: #f7fafb;
}

.hzyx ul li:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    transform: scale(1.02);
}

.hzyx ul li:nth-child(odd) {
    background: #fff;
}

.hzyx .container li img {
    max-width: 60%;
    margin: 18px auto 10px;
}


.hzyx p {
    font-size: .34rem;
}
/*weichat*/
.weichat{
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to right, #1E88E5, #2196F3);
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
	
}
.weichat p{
	color: #fff;
	text-align: center;
	font-size: .40rem;
	line-height: 2.2;
}
.weichat p span{
	font-size: 0.6rem;
	padding: 0 10px 0 10px;
}